#esns_background_layer {
    position: absolute;
    z-index: 2147483647;
    background: url(../images/esns_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    display: none;
}


input#esns_email {
    outline: none;
}

/**************************************** BUTTON STYLE **********************************************/
/*button style */
#esnp_button {
    display: none;
    background: #ba1628;
    color: #ffffff;
    z-index: 100;
    position: fixed;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    -webkit-box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.28);
    -moz-box-shadow:    1px 0px 10px 0px rgba(50, 50, 50, 0.28);
    box-shadow:         1px 0px 10px 0px rgba(50, 50, 50, 0.28);
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 3px 6px 0 6px;
}

#esnp_button:hover {
    padding-bottom:3px;
}

#esnp_button.esnp-leftcenter span {
    display: block;
    border:1px dashed #ffffff;
    border-bottom: 0;
    padding: 10px 20px;
}
#esnp_button.esnp-leftcenter {
    -ms-transform: rotate(-270deg);
    -ms-transform-origin:  bottom left;
    -moz-transform:rotate(-270deg);
    -moz-transform-origin: bottom left;
    -webkit-transform: rotate(-270deg);
    -webkit-transform-origin: bottom left;
    -o-transform: rotate(-270deg);
    -o-transform-origin:  bottom left;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    left: 0;
    top: 100px;

}

#esnp_button.esnp-rightcenter {
    -ms-transform: rotate(-90deg);
    -ms-transform-origin:  bottom right;
    -moz-transform:rotate(-90deg);
    -moz-transform-origin: bottom right;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: bottom right;
    -o-transform: rotate(-90deg);
    -o-transform-origin:  bottom right;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    right: 0;
    top: 100px;
}

#esnp_button.esnp-leftbottom {
    left: 0;
    bottom: 0;
}

#esnp_button.esnp-rightbottom {
    right: 0;
    bottom: 0;
}

.mtnp-checkbox-field {
    width: 70%;
    margin: 0 auto 5px;
    min-height: 23px;
    height: auto;
    overflow: hidden;
    clear: both;
    position: relative;
}

.mtnp-checkbox-field label {
    display: inline-block !important;;
    width: auto !important;
    float: left !important;;
    padding-left: 24px;
    text-align: left;

}

.mtnp-checkbox-field input {
    width: auto !important;
    float: left !important;;
    display: inline-block !important;
    position: absolute;
    left: 0;
    top: 0;
}



/**************************************** THEME Orange **********************************************/
.esns_theme_orange {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, san-serif;
}

.esns_theme_orange#esns_box_layer {
    background-color: #00a19a;
    color:#ffffff;
    display: inline-block;
    height: auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 371px;
    z-index: 9999;
    border-radius:10px;
}

.esns_theme_orange #esns_image {
    min-height:224px;
}


.esns_theme_orange #esns_box_close {
    background: url('../../Magetrend_Eop/images/mteo-close.png') no-repeat center center;
    cursor: pointer;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 25px;
}

.esns_theme_orange #esns_box_block_1,
.esns_theme_orange #esns_box_block_2 {
    padding-left: 10px;
    padding-right: 10px;
    background-color:#00a19a;
    position:relative;
}

.esns_theme_orange #esns_box_block_1 {
    font-size: 18px;
    padding: 12px 0 0;
    text-align: center;
    font-weight: bold;
    margin-top:-80px;
}

.esns_theme_orange #esns_box_block_2 {
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    line-height: 18px;
}

.esns_theme_orange #esns_box_subscribe {
    margin: 20px 10px;
    text-align: center;
    font-size: 0;
}

.esns_theme_orange #esns_submit {
    display: inline-block;
    height: 30px;
    line-height: 32px;
    background: none repeat scroll 0 0 #333;
    border: 0;
    padding: 0 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    width: auto;
    vertical-align: top;
}
.esns_theme_orange #esns_box_subscribe.esns-with-additional #esns_submit {
    margin: 20px 0 0 0;
}

.esns_theme_orange #esns_box_subscribe select,
.esns_theme_orange #esns_box_subscribe textarea,
.esns_theme_orange #esns_box_subscribe input {
    color: #b0b0b0;
    display: inline-block;
    height: 30px;
    padding: 0 8px;
    width: 200px;
    box-sizing: border-box;
    font-size: 13px;
    outline: none;
}

.esns_theme_orange #esns_box_subscribe input[type="checkbox"] {
    height: auto;
}

.esns_theme_orange #esns_box_subscribe textarea {
    height: 50px;
    line-height: 15px;
    padding-top: 6px !important;
    padding-bottom: 6px  !important;
}

#esns_box_subscribe select:focus,
#esns_box_subscribe textarea:focus,
#esns_box_subscribe input:focus {
    outline: 0 !important;
    box-shadow: none;
}

.esns_theme_orange #esns_box_subscribe.esns-with-additional select,
.esns_theme_orange #esns_box_subscribe.esns-with-additional textarea,
.esns_theme_orange #esns_box_subscribe.esns-with-additional input {
    width: 80%;
    margin-bottom: 5px;
    border: 1px solid #a7a7a7;
}

.esns_theme_orange #esns_box_subscribe.esns-with-additional textarea,
.esns_theme_orange #esns_box_subscribe.esns-with-additional select {
    padding: 0 5px;
}

.esns_theme_orange #esns_box_subscribe_response_error {
    margin: 0 0 0 0;
    text-align: center;
    padding: 10px 0 0;
    height: auto;
    overflow: hidden;
    color: #ffffff;
    font-size: 13px;
    clear: both;
    width: 100%;
}

.mtnp-checkbox-field {
    width: 80% !important;
}

.esns_theme_orange .mtnp-checkbox-field input {
    top: 3px;
}
.esns_theme_orange .mtnp-checkbox-field label {
    display: inline-block;
    height: auto;
    color: #b0b0b0;
    font-size: 13px;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 18px;
}


.esns_theme_orange #esns_box_subscribe_response_success {
    font-size: 18px;
    clear: both;
    width: 100%;
}

.esns_theme_orange .esns-footer {
    padding: 21px 0;
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}


@media only screen and (max-width: 410px) {

    .esns_theme_orange#esns_box_layer {
        width: 95%;
    }

}

/**************************************** CMS STATIC BLOCK **********************************************/

.esns_static_block {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    overflow: hidden;
}

/* Coupon code */

#esns_box_subscribe_response_coupon {
    font-size: 14px;
    margin-top: 20px;
    display: none;
}

#esns_box_coupon_code {
    width: 70%;
    box-sizing: border-box;
    border: 1px dashed #e8e8e8;
    height: auto;
    line-height: 20px;
    padding: 10px;
    text-align: center;
    color: #a7a7a7;
    margin: 0 auto;
}

#esns_copy_to_clipboard {
    font-size: 11px;
    color: #a7a7a7;
}

#esns_box_coupon_code span {
    color: #707071;
}

.esns-box-shop-now-button a:hover {
    color: #ffffff;
    text-decoration: none;
}
.esns-box-shop-now-button a {
    width: 70%;
    border: 0 none;
    color: #fff;
    box-sizing: border-box;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    line-height: 32px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
    margin: 10px auto;
}

/**** CMS PAGE FORM ******/

.esns-cms-page-container #esns_box_layer {
    display: inline-block;
    margin: 0 auto;
}

.grecaptcha-badge {
    top: -300px;
}
